* (F) Receive alerts and information messages
08/30/2016 05:30 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 36%
Category: Estimated time: 82.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:
Evolution # 4083: GCN Simulator Nouveau
Evolution # 4084: Listen with Comet to GCN (actual and simulator) Nouveau
Evolution # 4085: Filter messages (test, pertinence) Nouveau
Evolution # 4086: Tests (different scenarios of alert messages) Nouveau
Evolution # 3655: Simulation arrivée alerte VOEvent Fermé
Evolution # 3677: Comet implementation Fermé
Evolution # 3692: Listen to the real VOEvent network Nouveau
Evolution # 3738: Système INotify linux + windows Nouveau
Evolution # 4326: Inclure "trial comet" dans les tests pour s'assurer que Comet est bie... Nouveau
Evolution # 4444: (FT) Tests Nouveau

History
#1 - 09/12/2016 03:28 pm - Etienne Pallier
- Subject changed from almn 1 to Receive alerts and information messages

#2 - 09/12/2016 04:23 pm - Etienne Pallier
- Subject changed from Receive alerts and information messages to *** Receive alerts and information messages

#3 - 09/12/2016 04:24 pm - Etienne Pallier
- Subject changed from *** Receive alerts and information messages to *** (F) Receive alerts and information messages

#4 - 09/12/2016 05:36 pm - Etienne Pallier
- Subject changed from *** (F) Receive alerts and information messages to *** (F) 10 - Receive alerts and information messages

#5 - 09/12/2016 05:37 pm - Etienne Pallier
- Subject changed from *** (F) 10 - Receive alerts and information messages to *** (F) Receive alerts and information messages

#6 - 09/13/2016 05:32 pm - Etienne Pallier
- Subject changed from *** (F) Receive alerts and information messages to (F) Receive alerts and information messages

#7 - 10/13/2016 11:50 am - Jeremy Barneron
- Subject changed from (F) Receive alerts and information messages to * (F) Receive alerts and information messages
